package secpolicies

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/sdn/secpolicies/rule"
)

// Accessing the security policies rule method group
func (r *SecurityPolicies) Rule() *rule.Rule {
	return rule.New(r.client)
}
